Rapid7 Vulnerability & Exploit Database

ELSA-2013-0126 Low: Oracle Linux squirrelmail security and bug fix update

Back to Search

ELSA-2013-0126 Low: Oracle Linux squirrelmail security and bug fix update

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Published
08/19/2010
Created
07/25/2018
Added
01/18/2013
Modified
07/04/2017

Description

functions/imap_general.php in SquirrelMail, as used in Red Hat Enterprise Linux (RHEL) 4 and 5, does not properly handle 8-bit characters in passwords, which allows remote attackers to cause a denial of service (disk consumption) by making many IMAP login attempts with different usernames, leading to the creation of many preference files. NOTE: this issue exists because of an incorrect fix for CVE-2010-2813.

Solution(s)

  • oracle-linux-upgrade-squirrelmail

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;